/* OSM Leaflet */
#map_canvas_osm{
	/*position: fixed;
	bottom: 0;
    right: 0;*/
	width: auto;
	height: 100%;
	overflow: hidden;
	z-index:1;
}

.ui-dialog-titlebar-close:hover {
	background-color:#666666 !important;
	color:#ffffff;
	cursor:pointer;
	z-index: 1000 !important ;
}

.ui-dialog-titlebar:hover {cursor:move;z-index: 1000 !important ;}

.ui-dialog-title{font-weight:bold;z-index: 1000 !important ;}

.ui-dialog-content{padding:15px;z-index: 1000 !important ;}

.ui-dialog-buttonset {
	float:right;
	margin:5px;
	z-index: 1000 !important ;
}

.ui-dialog-buttonset button {margin-left:5px;z-index: 1000 !important ;}

#search-button { color:white;}
